
/*============================
	Foundation
==============================*/

body{
	font-family:"Roboto","Hiragino UD Sans W3 JIS2004", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 0.875rem;
	font-weight: 400;
	font-feature-settings : "palt" 1;
	line-height: 1.5rem;
	text-align: left;
}
#footer{ /*デフォルト内容を#footerのみに再設定*/
	font-family: "Roboto","Noto Sans JP","メイリオ", Meiryo, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "ＭＳ ゴシック", sans-serif; font-size: 13px;
	font-feature-settings : "palt" 0;
}

a,a:visited{
	text-decoration: none;
	color: #212121;
}
a:hover{
	color: #212121;
}

#pagetop{
	position: absolute;
	width: 1px; height: 1px;
	overflow: hidden;
}
/*for accessibility*/
.accessGuide{
	width: 1px; height: 1px; position: absolute; overflow: hidden;
}
.accessGuide li{
	display: inline;
}

main{
	/*letter-spacing: 0.08em;*/
	letter-spacing: 0.02em;
}
main h1,
main h2,
main h3,
main h4,
main h5{
	font-family:"Roboto","Hiragino UD Sans W5 JIS2004", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ ゴシック", sans-serif;
	margin: 0; padding: 0;
	font-weight: 600;
}

header ul:after,
main *:after { display: none; }

.inner--bodyWidth{
	width: 960px;
	margin-left: auto;
	margin-right: auto;
}

.grid{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

/* .block_link hover */
main .block_link{
	position: relative;
}
main .block_link::before{
	content: '';
	position: absolute;
	top:0px;
	width: 100%; height: 100%;
	border:rgba(20,20,20,0.2) 1px solid; z-index: 2;
	box-sizing: border-box;
	transition: all 0.2s;
	opacity: 0;
}
main .block_link.borderWhite::before{
	content: '';
	position: absolute;
	top:0px;
	width: 100%; height: 100%;
	border:rgba(255,255,255,0.5) 1px solid; z-index: 2;
	box-sizing: border-box;
	transition: all 0.2s;
	opacity: 0;
}

main .block_link.p-thumb::before{
	content: '';
	position: absolute;
	top:-5%; left:-5%;
	width: 110%; height: 110%;
	border:rgba(20,20,20,0.2) 5px solid; z-index: 2;
	box-sizing: border-box;
	transition: all 0.2s;
	opacity: 0;
}

main .block_link:hover::before{
	border-width: 5px;
	opacity: 1;
}

main .block_link .link_icon{
	display: none;
}

.bread{
	padding-top: 60px;
	padding-bottom: 0.5em;
	width: 960px;
	margin: 0 auto;
	font-size: 0.8125rem;
	color: #808080;
}
.bread a{
	color: #808080;
}
.bread a:hover{
	text-decoration: underline;
}

.award{
	/*color: #E6002D;
	letter-spacing: 0.01em;*/
}

.fill-width{
	width: 100%;
	height: auto;
}
.fill-height{
	height: 100%;
	width: auto;
}

/*============================
	Layout
==============================*/

.l-header{
	width: 100%;
	position: fixed;
	box-sizing: border-box;
	background-color: rgba(255,255,255,1.00);
	z-index: 10;
	border-bottom: #e6e6e6 1px solid;
	transition: all 0.5s;
}
.l-header.is-Transparent{
	background-color: rgba(255,255,255,0.85);
}
.l-body--column{
	width: 960px;
	margin: 0 auto 5rem;
	display: flex;
	justify-content: space-between;
}
.l-footer{
	position: relative;
	background: #fff;
	min-width: 960px;
	border-top: #d5d5d5 1px solid;
}

.l-snav{
	width: 154px;
	margin-right: auto;
	flex: 0 0 auto;
	order: 1;
	position: relative;
}
.l-main{
	width: 760px;
	margin-left: auto;
	flex: 0 0 auto;
	order: 2;
}


/*============================
	Object
==============================*/

/*---------------
	component
----------------*/

/* heading */
.c-heading--large{
	font-size: 2.125rem;
	line-height: 1.3;
	text-align:center;
	letter-spacing: 0.08em;
	font-weight: 400;
}
.c-heading--medium{
	font-size: 1.3125rem;
	font-weight: 400;
	line-height: 1.3;
	text-align:center;
	letter-spacing: 0.05em;
	font-family:"Roboto","Hiragino UD Sans W5 JIS2004", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ ゴシック", sans-serif;
}

/* lede */
.c-lede{
	text-align: center;
	font-size: 1rem;
	font-weight: 400;
	color: #212121;
	line-height: 1.75rem;
}

/* c-card */

.c-card{
	line-height: 1.3;
	background-color: #fff;
	margin-bottom: 1.5rem;
	box-shadow: 1px 2px 6px -1px rgba(0,0,0,0.3);
}
.c-card__img{
	width: 100%;
	height: auto;
}
.c-card__title{
	font-weight: 400;
	font-size: 1.0625rem;
	font-family:"Roboto","Hiragino UD Sans W5 JIS2004", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ ゴシック", sans-serif;
}
.c-card__name{
	font-weight: 400;
}
.c-card__position{
	font-size: 0.8125rem;
	color: #666;
}
.c-card__project{
	font-size: 0.8125rem;
	color: #333;
	letter-spacing: 0.05em;
}

.c-moreButton{
	text-align: right;
	font-size: 1rem;
	line-height: 1;
	font-weight: 400;
	letter-spacing: 0.08em;
	clear: both;
}
.c-moreButton a{
	display: inline-block;
	padding: 0.7em 2.7em 0.9em 3em;
	margin: 0 0 1px;
	border-left: #ccc 1px solid;
	border-right: #ccc 1px solid;
	background: url(/tech/kd/common/images/arrow_red.svg) no-repeat 1.5em 40%;
	background-size: 8px 16px;
}
.c-moreButton a:hover{
	/*color: #e6002d;*/
}
.c-heading--medium .en{
	font-size: 1.6875rem;
	letter-spacing: 0.08em;
	font-weight: 400;
}
.c-linkArrow{
	background: url(/tech/kd/common/images/arrow_red.svg) no-repeat 0px 40%;
	background-size: 8px 16px;
	padding-left: 1em;
}

.c-label--small{
	font-size: 0.75rem;
}

.c-note{
	padding-left: 1.5em;
	text-indent: -1.5em;
	font-size: 0.8125rem;
	line-height: 1.4;
}

/*---------------
	project
----------------*/
.p-kdHeader{
	width: 960px;
	margin:0 auto;
	display: flex;
	align-items: center;
}
.p-kdHeader__logo{
	margin-right: auto;
	width: 230px;
	height: 52px;
	position: relative;
	margin: 0; padding: 0;
}
.p-kdHeader__logo .kd-logo{
	position: absolute;
	top:15px;
	margin: 0;
	width: 100%;
	height: auto;
}

.p-kdHeader__gnav{
	width: 650px;
	margin-left: auto;
	display: flex;
	justify-content: space-between;
	align-items:center;
	flex: 0 0 auto;
}

.p-kdHeader__gnav>li{
	white-space: nowrap;
	text-align: center;
	line-height: 1;
	letter-spacing: 0.05em;
	font-weight: 400;
	position: relative;
}
.p-kdHeader__gnav li a{
	display: inline-block;
	padding:1em 0.8em;
}

.p-kdHeader__gnav>li>a::after{
	content: '';
	width:0;
	margin: 0.2em auto 0;
	border-bottom: #e6002d 2px solid;
	transition: width 0.1s ease-out;
	display: block;
}

.p-kdHeader__gnav li a:hover{
	color: inherit;
}
.p-kdHeader__gnav li:hover a::after{
	width: 100%;
}
.p-kdHeader__gnav li.is-current a::after{
	width:100%;
	transition: none;
}

.p-kdHeader__gnav li.language{
	margin-left: 0;
	padding-left: 0.8em;
	padding-right: 0.5rem;
	font-weight: normal;
	font-size: 0.75rem;
	background: url(/tech/kd/common/images/arrow_red.svg) no-repeat 100% 44%;
	background-size: 7px 12px;
	position: relative;
}
.p-kdHeader__gnav li.language::before{
	content: "";
	width: 1px;
	height: 40px;
	border-left: #d6d6d6 1px solid;
	position: absolute;
	top:-10px;
	left: 0px;
}

/*gnav__popup*/
.p-kdHeader__pulldown{
	position: absolute;
	top:34px;
	left:50%;
	box-sizing: border-box;
	margin-left: -4.5rem;
	width: 9rem;
	background-color: rgba(255,255,255,0.95);
	border-radius: 3px;
	border: #fff 1px solid;
	box-shadow: 1px 3px 10px -1px rgba(0,0,0,0.4);
	height: 0px;
	overflow: hidden;
	opacity: 0;
	transition: all 0.3s;
}
.services .p-kdHeader__pulldown{
	width: 8rem;
	margin-left: -4rem;
}
.inhouse .p-kdHeader__pulldown{
	width: 6rem;
	margin-left: -3rem;
}
.p-kdHeader__gnav>li:hover .p-kdHeader__pulldown{
	height: auto;
	opacity: 1;
	top:40px;
	border-color: #d5d5d5;
}
.p-kdHeader__pulldown a::after{
	display: none;
}
.p-kdHeader__gnav>li .p-kdHeader__pulldown a{
	display: block;
	margin: 2px;
	box-sizing: border-box;
	border-radius: 3px;
	font-size: 0.8125rem;
	line-height: 1.1;
	padding: 0.5rem 0;
	transition:all 0.2s;
	letter-spacing: 0;
}
.p-kdHeader__gnav>li .p-kdHeader__pulldown a:hover{
	background-color: rgba(230,230,230,0.7);
}
.p-kdHeader__gnav>li .p-kdHeader__pulldown li{
	border-bottom: #e6e6e6 1px solid;
	margin-top: -6px;
	transition: all 0.3s;
}
.p-kdHeader__gnav>li .p-kdHeader__pulldown li:last-of-type{
	border-bottom: none;
}
.p-kdHeader__gnav>li:hover .p-kdHeader__pulldown li{
	margin-top: 0px;
}
/*	.p-kdHeader__pulldown .c-sub{
	font-size: 0.6875rem;
	font-feature-settings: "palt";
	letter-spacing: 0;
}*/

/*for iPad*/
.is-ipad .p-kdHeader__gnav li a::after{
	transition: none;
}
.is-ipad .p-kdHeader__gnav li:hover a::after{
	width:0;
}
.is-ipad .p-kdHeader__gnav .p-kdHeader__pulldown{
	display: none;
}

/*p-contactBtn*/
.p-contactBtn{
	text-align: center;
	padding: 0;
	letter-spacing: 0.05em;
	padding-top: 4rem;
}
.p-contactBtn__btn{
	display: inline-block;
	margin: 0 auto;
	width: 220px;
	padding: 0.5em 1em 0.6em;
	box-sizing: border-box;
	border: #ccc 1px solid;
	border-radius: 4px;
	background: #fff url(/tech/kd/common/images/arrow_red_large.svg) no-repeat 92% 48.5%;
	background-size: 11px 20px;
	font-size: 1.375rem;
	line-height: 1;
	box-shadow: 1px 2px 6px -2px rgba(0,0,0,0.3);
	transition: all 0.2s;
}
.p-contactBtn__btn:hover{
	background-color: #f6f6f6;
	color: #e6002d;
}

/*p-kdFooter*/

.p-kdFooter{
	margin: 2rem 0 0;
	text-align: center;
}
.p-kdFooter__pegeTop{
	display: block;
	margin: 0 auto;
	width: 155px;
	height: auto;
}
.p-kdFooter__kdLogo{
	padding: 0.2rem 0;
	background: #f0f0f0;
}
.p-kdFooter__kdLogo .c-kdLogo{
	display: inline-block;
	width: 242px; height: auto;
	padding: 20px 0 24px;
}
.p-kdFooter .c-note{
	position:absolute;
	top:12px;
	right:20px;
	font-size:12px;
	color: #999;
	white-space: nowrap;
}

/*p-snav*/

.p-snav{}
.p-snav__nav a,
.p-snav__nav a:visited{
	color: #212121 !important;
}
.p-snav__ctgTitle{
	font-size: 2.0625rem;
	line-height: 1.1em;
	margin-right: -1em;
	margin-bottom: 0.5em;
	font-weight: 400;
}

.p-snav__nav{
	/*position: fixed;*/
	position: absolute;
	width: inherit;
}
.p-snav__nav::before{
	content:"";
	position: absolute;
	display: block;
	background-color: #fff;
	width: 100%;
	height: 100%;
	left:0px;
	top:0px;
	z-index: -1;
}
.p-snav__nav.is-fixed{
	position: fixed;
	top:52px;
}
.p-snav__nav.is-fit{
	position: absolute;
	bottom: 0px;
}
.p-snav__nav>li{
	border-bottom: #e6e6e6 1px solid;
}
.p-snav__nav>li>a{
	display: block;
	padding: 0.6em 0 0.5em 20px;
	position: relative;
}
.p-snav__nav>li>a::before{
	content:"";
	position: absolute;
	display: block;
	width: 12px; height: 12px;
	top:0.9em; left:4px;
	background: url(/tech/kd/common/images/arrow_red.svg) no-repeat 50% 50%;
	background-size: 6px 10px;
	transition: all 0.3s;
}
.p-snav__nav>li>a.is-open::before{
	transform: rotate(90deg);
}
.p-snav__nav>li a:hover{
	background-color: #f6f6f6;
	border-radius: 3px;
}
.p-snav__nav>li ul{
	/*line-height: 1;*/
	line-height: 1.2;
	font-size: 0.8125rem;
}
.p-snav__nav>li ul li a{
	display: block;
	padding: 0.4em 0 0.35em 0.5em;
}
.p-snav__nav>li.is-current a{
	background-color: #f0f0f0;
	border-radius: 3px;
}
.p-snav__nav>li ul li.is-current a{
	background-color: #f0f0f0;
	border-radius: 3px;
}
.p-snav__nav>li .c-sub{
	display: inline-block;
	font-size: 0.75rem;
	line-height: 1.5em;
	letter-spacing: 0.01em;
	white-space: nowrap;
}

.p-hasChildren ul{
	overflow: hidden;
	margin: 0 0 0 18px;
	transition: all 0.25s;
}

/*p-main*/
.p-main__title{
	text-align: center;
	font-size: 1.75rem;
	letter-spacing: 0.06em;
	line-height: 1.3rem;
	margin-bottom: 1.2em;
	padding-right: 0.25em;
}
.p-main__title .c-sub{
	display: inline-block;
	font-size: 0.75em;
	margin: 0 0.2em;
	white-space: nowrap;
}
.p-main__title .c-english{
	font-size: 0.875rem;
	color: #e6002d;
	font-weight: 400;
}

/*p-cornerTitle*/
.p-cornerTitle,
.p-cornerTitle--index{
	width: 100%;
	text-align: center;
	border-top: #ccc 1px solid;
	padding: 1.125em 0 0;
	margin-top: 0.5rem;
	margin-bottom: 1.5rem;
	font-size: 0.9375rem;
	line-height: 1;
	position: relative;
	color: #808080;
}
.p-cornerTitle::before,
.p-cornerTitle--index::before{
	content: "";
	border-top: #e6002d 3px solid;
	width: 30%;
	height: 0;
	position: absolute;
	top:-1px;
	left: 50%;
	margin-left: -15%;
	z-index: 2;
}
.p-cornerTitle--index{
	font-size: 1.5rem;
	color: #212121;
}

.p-cornerLede{
	font-size: 0.9375rem;
	text-align: center;
	line-height: 1.75rem;
	margin-bottom: 1.5rem;
}

/*p-pageMove*/
.p-pageMove{
	width: 100%;
}
.p-pageMove__btns{
	display: flex;
	justify-content: space-between;
	font-size: 0.875rem;
	background-color: #fff;
}
.p-pageMove__btns a,
.p-pageMove__btns span{
	display: block;
	padding: 40px 0 10px 0;
	color: #212121;
	background-repeat: no-repeat;
	background-position: 50% 10px;
	background-size: 10px auto;
}
.p-pageMove__btns a{
	transition: all 0.2s;
}
.p-pageMove__btns span{
	opacity: 0.3;
	color: #999;
}
.p-pageMove__btns a:hover{
	background-color: #f0f0f0;
}
.p-pageMove__btns .c-prev{
	flex: 0 0 auto;
	width: 5em;
	margin: 0 auto 0 0;
	order: 1;
	text-align: center;
}
.p-pageMove__btns .c-prev a,
.p-pageMove__btns .c-prev span{
	background-image: url(/tech/kd/common/images/arrow_prev.svg);
}
.p-pageMove__btns .c-next{
	flex: 0 0 auto;
	width: 5em;
	margin: 0 0 0 auto;
	order: 3;
	text-align: center;
}
.p-pageMove__btns .c-next a,
.p-pageMove__btns .c-next span{
	background-image: url(/tech/kd/common/images/arrow_next.svg);
}
.p-pageMove__btns .c-index,
.p-pageMove__btns .c-index--list{
	flex: 0 0 auto;
	width: 8em;
	margin: 0 auto;
	order: 2;
	text-align: center;
}
.p-pageMove__btns .c-index a{
	background-image: url(/tech/kd/common/images/icon_index_view.svg);
	background-size: 24px auto;
}
.p-pageMove__btns .c-index--list a{
	background-image: url(/tech/kd/common/images/icon_index_list.svg);
	background-size: 24px auto;
}

/*---------------------
 p-topContents >> Toppage Elements 
 ----------------------- */

.p-topContents{
	min-width: 960px;
	position: relative;
	background-color: #fff;
	padding: 0rem 0 2rem;
}
.p-topContents div{
	box-sizing: border-box;
}
.p-topContents .c-heading--large{
	padding: 1.3em 0em 1.5em;
}
.p-topContents .c-heading--medium{
	padding: 1.2em 0em 1em;
}

/*p-news*/
.p-news{}

.p-news__body{
	font-size: 0.9375rem;
	padding: 1.2rem 0 0;
}
.p-news__body li{
	border-bottom: #ccc 1px solid;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
}
.p-news__body li:last-child{
	border: none;
}
.p-news__body .c-news__date{
	display: inline-block;
	width: 5em;
}
.p-news__body .c-news__text a:hover,
.p-news__body .c-news__text a:hover span
{
	text-decoration: underline;
}

/*p-wedForum*/
.p-wedForum{}
.p-wedForum .c-card{
	width: 465px;
	flex: 0 0 auto;
	display: flex;
}
.p-wedForum__label{
	width: 110px;
	position: relative;
	background-color: #999;
	flex: 0 0 auto;
}
.p-wedForumLabel__number{
	color: #fff;
	font-weight: 600;
	text-align: center;
	padding: 0.5rem 0 0;
	font-size: 1.05rem;
}
.p-wedForumLabel__number .num{
	display: inline-block;
	font-size: 2rem;
	margin: 0 0.05em;
	vertical-align: -0.18em;
}
.p-wedForumLabel__date{
	font-size: 0.6875rem;
	font-weight: 400;
	position: absolute;
	bottom: 1em;
	left: 0px;
	width: 100%;
	/*padding-left: 10px;*/
	color: #fff;
	line-height: 1.4;
}
.p-wedForum__img{
	width: 160px;
	height: 130px;
	margin: 0 10px 0 0;
	padding: 10px 0;
	box-sizing: border-box;
	flex: 0 0 auto;
	text-align: center;
}
.p-wedForum__txt{
	padding: 0.7rem 0.2rem 0 1rem;
	margin:0;
	flex: 1 1 auto;
}
.p-wedForum__txt .c-card__name{
	font-size: 1.375rem;
	font-family:"Roboto","Hiragino UD Sans W5 JIS2004", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 400;
}
.p-wedForum__txt .c-card__position{
	margin-bottom: 0.8em;
}
.p-wedForum__txt .c-card__title{
	/*color: #e6002d;*/
	font-family:"Roboto","Hiragino UD Sans W3 JIS2004", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 400;
	font-size: 1rem;
}

/*p-concept*/
.p-concept{}
.p-concept .c-heading--medium .conceptLogo{
	font-size: 1.6875rem;
	letter-spacing: 0.08em;
	font-weight: 400;
}
.p-concept .c-card{
	width: 465px;
	flex: 0 0 auto;
	display: flex;
}
.p-concept__img{
	width: 230px;
	height: 160px;
	margin: 0; padding: 0;
	flex: 0 0 auto;
	order: 2;
	background-color: #f9f9f9;
}
.p-concept__txt{
	padding: 0.6rem 1.25rem 0.8rem;
	margin:0;
	width: 230px;
	flex: 1 0 auto;
	order: 1;
	position: relative;
}
.p-concept__txt .c-card__title{
	margin: 0.25em 0 0.4em;
}
.p-concept__txt .c-card__project{
	margin: 0;
}
.p-concept__txt .c-card__date{
	position: absolute;
	bottom: 15px;
	left: 1.25rem;
	font-size: 0.6875rem;
	padding-left: 20px;
	background: url(/tech/kd/common/images/icon_blank.svg) no-repeat 0px 0.2em;
}

/*p-archiComment*/
.p-archiComment .c-heading--medium{
	padding: 1.2em 0em 1.5em;
}
.p-archiComment .c-card{
	width: 465px;
	flex: 0 0 auto;
	display: flex;
}
.p-archiComment__img{
	width: 100px;
	height: 150px;
	margin: 0;
	padding: 0;
	flex: 0 0 auto;
	order: 1;
	background-color: #f9f9f9;
}
.p-archiComment__txt{
	padding: 0.6rem 1rem 0.8rem;
	margin:0;
	flex: 1 1 auto;
	order: 2;
	position: relative;
}
.p-archiComment__txt .c-card__name{
	font-size: 0.875rem;
}
.p-archiComment__txt .c-card__position{
	margin-bottom: 0.2em;
}
.p-archiComment__txt .c-card__title{
	margin: 0.5em 0 1.2em;
}
.p-archiComment__txt .c-card__project{
	margin: 0;
}
.p-archiComment__txt::before{
	content: "";
	width: 0px; height: 0px;
	position: absolute;
	top:0px; left: 0px;
	border-style: solid;
	border-width: 6px;
	border-color: #e6002d transparent transparent #e6002d;
}
.p-archiComment__txt .c-card__project::before{
	content: "Project";
	display: inline-block;
	margin-right: 0.8em;
	color: #e6002d;
	font-weight: 400;
	letter-spacing: 0.08em;
}

/*p-myWork*/
.p-myWork{}
.p-myWork .c-heading--medium{
	padding: 1.2em 0em 1.5em;
}
.p-myWork .c-card{
	width: 225px;
	flex: 0 0 auto;
	position: relative;
}
.p-myWork__img{
	width: 100%;
	height: 110px;
	border-top: #e6002d 2px solid;
	margin: 0;
	position: absolute;
	top:0px;
	left: 0px;
	background-color: #999;
}
.p-myWork__txt{
	margin-top: 50%;
	padding: 0.5rem 1rem 1rem;
}
.p-myWork__txt .c-card__name{
	font-size: 0.875rem;
	margin-bottom: 0.2em;
}
.p-myWork__txt .c-card__position{
	margin-bottom: 0.8em;
	min-height: 2.6em;
}
.p-myWork__txt .c-card__title{
	margin: 0em 0 0.5em;
	min-height: 3em;
	font-weight: 600;
}
.p-myWork__txt .c-card__project{
	color: #e6002d;
	font-weight: 400;
}

/*p-5Questions*/
.p-5Questions{}
.p-5Questions .c-heading--medium{
	padding: 1.2em 0em 1.5em;
}
.p-5Questions .c-card{
	width: 225px;
	flex: 0 0 auto;
	position: relative;
}
.p-5Questions__img{
	width: 100%;
	height: 110px;
	border-top: #e6002d 2px solid;
	margin: 0;
	position: absolute;
	top:0px;
	left: 0px;
	background-color: #999;
}
.p-5Questions__txt{
	margin-top: 50%;
	padding: 0.5rem 1rem 1rem;
}
.p-5Questions__txt .c-card__name{
	font-size: 0.875rem;
	margin-bottom: 0.2em;
}
.p-5Questions__txt .c-card__position{
	margin-bottom: 0.8em;
	min-height: 2.6em;
}
.p-5Questions__txt .c-card__title{
	margin: 0em 0 0.5em;
	min-height: 3em;
	font-weight: 600;
	color: #e6002d;
}
.p-5Questions__txt .c-card__title .en{
	font-size: 0.8125rem;
	font-weight: normal;
	display: block;
}
.p-5Questions__txt .c-card__project{
	color: #e6002d;
	font-weight: 400;
}
.p-5Questions__txt .c-card__year{
	font-size: 0.875rem;
	line-height: 1;
	margin-bottom: 1.5rem;
	color: #e6002d;
}
.p-5Questions__txt .c-card__year .join{
	color: #666;
	font-size: 0.8125rem;
	padding-bottom: 0.125rem;
}
.p-5Questions__txt .c-card__update{
	font-size: 0.8125rem;
	line-height: 1;
	position: absolute;
	right: 1rem; bottom:1rem;
	color: #777;
}

/*p-5Questions .c-card.wide*/
.p-5Questions .c-card.wide{
	/*width: 100%;*/
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}
.c-card.wide .p-5Questions__img{
	width: 225px;
	height: 110px;
}
.c-card.wide .p-5Questions__txt{
	margin-top: 0;
	padding: 0.75rem 1rem 1rem 240px;
	min-height: 110px;
}
.c-card.wide .p-5Questions__txt .c-card__title{
	min-height: inherit;
	font-size: 1.25rem;
}
.c-card.wide .p-5Questions__txt .c-card__title .en{
	display: inline-block;
	margin-left: 0.5rem;
}
.c-card.wide .p-5Questions__txt .c-card__position{
	margin-bottom: 0.25rem;
	min-height: inherit;
}
.c-card.wide .p-5Questions__txt .c-card__year{
	position: absolute;
	left: 240px; bottom:1rem;
	margin-bottom: 0;
}


/*p-totalSolution*/

.p-totalSolution .c-lede{
	/*padding: 1.2rem 0 0 0;*/
}

.p-totalSolution .c-card{
	width: 300px;
	flex: 0 0 auto;
}

/*p-buildingTypes*/
.p-buildingTypes{
	padding-bottom: 1rem;
}

/*-------------------
	Utility
--------------------*/
.u-vh100{}
.u-bold{
	font-family:"Roboto","Hiragino UD Sans W5 JIS2004", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 600 !important;
}
.u-normal{
	font-family:"Roboto","Hiragino UD Sans W3 JIS2004", "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: 400 !important;
}
.u-hide{display: none;}
.u-mb{ margin-bottom: 1.5rem; }
.u-mt{margin-top: 10px;}
.u-gbk{background-color: #E9EAEA;}
.u-fitWidth{
	width: 100%;
	height: auto;
}
.u-noBorder{
	border: none !important;
}
.u-nowrap{
	display: inline-block;
	white-space: nowrap;
}
br.u-sp{
	display: none;
}

@media print{
	.l-header{
		position: absolute;
	}
	.p-snav__nav.is-fixed{
		position: absolute;
	}
	.p-snav__nav.is-fit{
		top:52px;
		bottom: auto;
	}
}


/*============================
	is-ipad
==============================*/

.is-ipad main .block_link::before{
	box-sizing: content-box;
	padding: 2px;
	border-width: 3px;
	width: 100%;
	height: 100%;
	top: -5px;
	left: -5px;
	display: none;
}
.is-ipad main .block_link.active{
	background-color: #f0f0f0;
}
.is-ipad main .block_link,
.is-ipad main .block_link a,
.is-ipad a{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.is-ipad .c-moreButton a.active{
	background-color: #e6e6e6;
}
.is-ipad .p-kdHeader__gnav li a.active{
	background-color: #f4f4f4;
}
.is-ipad .p-snav__ctgTitle.active{
	background-color: #e6e6e6;
}
.is-ipad .p-snav__nav>li a:hover{
	background-color: inherit;
}
.is-ipad .l-snav .p-snav__nav a.active{
	background-color: #e6e6e6;
}
.is-ipad .l-snav .p-snav__nav li.p-hasChildren>a.active{
	background-color: inherit;
}

.is-ipad .p-contactBtn__btn:hover{
	background-color:inherit;
	color: inherit;
}
.is-ipad .p-contactBtn__btn.active{
	background-color:#f4f4f4;
}
.is-ipad .p-pageMove__btns a:hover{
	background-color:inherit;
}
.is-ipad .p-pageMove__btns a{
	-webkit-tap-highlight-color:rgba(0,0,0,0);
}
.is-ipad .p-pageMove__btns a.active{
	background-color: #f0f0f0;
}
.is-ipad main .p-totalSolution .block_link.active::before,
.is-ipad main .p-buildingTypes .block_link.active::before{
	display: block;
	box-sizing: border-box;
	border-width: 4px;
	top:0px; left: 0px;
}
